Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1850

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1850
Last Modified 07 Mar 2011 09:34:24
Published 19 Apr 2006 12:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1850

Summary

Multiple cross-site scripting (XSS) vulnerabilities in xFlow 5.46.11 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) level, (2) position, (3) id, and (4) action parameters to members_only/index.cgi, and the (5) page parameter to customer_area/index.cgi.

Vulnerable Systems

Application

  • Skymarx Solutions Xflow 5.46.11


References

VUPEN - ADV-2006-1412

SECUNIA - 19707

XF - xflow-index-xss(25854)

BID - 17614

MISC - http://pridels0.blogspot.com/2006/04/xflow-v5x-multiple-vuln.html


Last Updated: 27 May 2016 10:42:14